<?php
/**
 * Meta
 *
 * This template can be overridden by copying it to yourtheme/smart-post-show-pro/templates/item/meta.php
 *
 * @package    Smart_Post_Show_Pro
 * @subpackage Smart_Post_Show_Pro/public
 */

if ( ! $is_table ) {
	echo '<div class="sp-pcp-post-meta">';
}

SP_PCP_Functions::pcp_get_post_meta( $post, $post_meta_fields, $visitor_count, $_meta_separator, $is_table );

if ( ! $is_table ) {
	echo '</div>';
}
